{
  "detailer_id": "thick_cum_v2_000019",
  "detailer_name": "Thick Cum V2 000019",
  "prompt": "cum, excessive_cum, cum_on_body, cum_on_face, cum_on_chest, cum_on_thigh, cum_string, ejaculation, splashing, splatter, cum_pool, thick_cum",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/Thick_cum_v2-000019.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.8,
    "lora_weight_max": 1.2,
    "lora_triggers": "thick cum, cum"
  }
}